### Enumeration

# FwupdPlugin MeHfsEnforcementPolicy

#### Declaration

    enum FwupdPlugin.MeHfsEnforcementPolicy

#### Description

No description available.

#### Members

`FU_ME_HFS_ENFORCEMENT_POLICY_NOTHING`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ME_HFS_ENFORCEMENT_POLICY_SHUTDOWN_TO`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ME_HFS_ENFORCEMENT_POLICY_SHUTDOWN_NOW`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ME_HFS_ENFORCEMENT_POLICY_SHUTDOWN_30MINS`

  No description available.

  - Value: `3`
  - Available since: 1.0